# Uses of Interface
org.bukkit.advancement.AdvancementProgress

Packages that use AdvancementProgress
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of AdvancementProgress in org.bukkit.entity

Methods in org.bukkit.entity that return AdvancementProgress
Modifier and Type
Method
Description
`@NotNull AdvancementProgress`
Player.`getAdvancementProgress(@NotNull Advancement advancement)`
Return the player's progression on the specified advancement.